Subject: git-gui translators - 0.12 coming soon

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 16 Nov 2008 13:58:22 -0800

git-gui 0.12 will be coming soon.  Some new strings have entered
the project, so I'd like to ask everyone to update their .po with
new translations.  I'm freezing new features, so we can focus on
translation activity and bug fixing during the git 1.6.1 rc period.

Thanks!

-- 
Shawn.